@CHARSET "UTF-8";

#bottom {
	width: 654px;
	margin: 30px auto;	
}

#main_content {
    width: 660px;
    min-width: 505px;
    margin: 0 auto;
    padding: 30px 0 0;
    float: none;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 1px solid #AAA;
}

/**
 * 按钮
 */
.btn-orange {
    padding: 0 20px;
    height: 35px;
    line-height: 35px;
    color: white;
    border: 1px solid #CC5500;
    background: #DD5500;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FF9900), to(#DD5500));
    background: -moz-linear-gradient(top, #FF9900, #DD5500);
    background-image: -o-linear-gradient(top, #FF9900, #DD5500);
    background-image: linear-gradient(to bottom, #FF9900, #DD5500);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FF9900,endcolorstr=#DD5500,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FF9900,endcolorstr=#DD5500,gradientType=0);
}

.gradient-orange:hover,
.btn-orange:hover {
    background: #EE7700;
    filter: none;
}

.btn-gray {
    padding: 0 20px;
    height: 35px;
    line-height: 35px;
    color: black;
    border: 1px solid #ccc;
    background: #CDCDCD;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FDFDFD), to(#CDCDCD));
    background: -moz-linear-gradient(top, #FDFDFD, #CDCDCD);
    background-image: -o-linear-gradient(top, #FDFDFD, #CDCDCD);
    background-image: linear-gradient(to bottom, #FDFDFD, #CDCDCD);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FDFDFD,endcolorstr=#CDCDCD,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FDFDFD,endcolorstr=#CDCDCD,gradientType=0);
}

.gradient-gray:hover,
.btn-gray:hover {
    background: #EDEDED;
    filter: none;
}

.gradient-green {
    background-color: #C4E9F3;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#D8F4FE), to(#ADDCE6));
    background-image: -moz-linear-gradient(top, #D8F4FE, #ADDCE6);
    background-image: -o-linear-gradient(top, #D8F4FE, #ADDCE6);
    background-image: linear-gradient(to bottom, #D8F4FE, #ADDCE6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#D8F4FE,endcolorstr=#ADDCE6,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#D8F4FE,endcolorstr=#ADDCE6,gradientType=0);
}

.gradient-green:hover,
.btn-green:hover {
    background: #C8EBF5;
    filter: none;
}

#btn-submit,
#btn-reset {
	width: 150px;
	height: 35px;
	line-height: 35px;
	padding: 0 30px;
	cursor: pointer;
}

#btn-submit.single-button,
#btn-reset.single-button {
	width: 200px;
}

.dropdown {
	display: inline-block;
	width: 0;
	height: 0;
	border: 5px solid;
	border-color: #333 transparent transparent transparent;
}

/**
 * 背景渐变
 */
.gradient-orange {
    background-color: #DD5500;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#FF9900), to(#DD5500));
    background-image: -moz-linear-gradient(top, #FF9900, #DD5500);
    background-image: -o-linear-gradient(top, #FF9900, #DD5500);
    background-image: linear-gradient(to bottom, #FF9900, #DD5500);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FF9900,endcolorstr=#DD5500,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FF9900,endcolorstr=#DD5500,gradientType=0);
}

.gradient-gray {
    background-color: #CDCDCD;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#FDFDFD), to(#CDCDCD));
    background-image: -moz-linear-gradient(top, #FDFDFD, #CDCDCD);
    background-image: -o-linear-gradient(top, #FDFDFD, #CDCDCD);
    background-image: linear-gradient(to bottom, #FDFDFD, #CDCDCD);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FDFDFD,endcolorstr=#CDCDCD,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FDFDFD,endcolorstr=#CDCDCD,gradientType=0);
}

.gradient-black {
    background-color: #323232;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#010101), to(#323232));
    background-image: -moz-linear-gradient(top, #010101, #323232);
    background-image: -o-linear-gradient(top, #010101, #323232);
    background-image: linear-gradient(to bottom, #010101, #323232);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#010101,endcolorstr=#323232,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#010101,endcolorstr=#323232,gradientType=0);
}

.gradient-green {
    background-color: #C4E9F3;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#D8F4FE), to(#ADDCE6));
    background-image: -moz-linear-gradient(top, #D8F4FE, #ADDCE6);
    background-image: -o-linear-gradient(top, #D8F4FE, #ADDCE6);
    background-image: linear-gradient(to bottom, #D8F4FE, #ADDCE6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#D8F4FE,endcolorstr=#ADDCE6,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#D8F4FE,endcolorstr=#ADDCE6,gradientType=0);
}

.gradient-gray-tab {
    background-color: #E9E9E9;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#F8F8F8), to(#E9E9E9));
    background-image: -moz-linear-gradient(top, #F8F8F8, #E9E9E9);
    background-image: -o-linear-gradient(top, #F8F8F8, #E9E9E9);
    background-image: linear-gradient(to bottom, #F8F8F8, #E9E9E9);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#F8F8F8,endcolorstr=#E9E9E9,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#F8F8F8,endcolorstr=#E9E9E9,gradientType=0);
}

/**
 * 选项卡
 */

.tab-header > h1 {
    margin: 0;
    padding-left: 10px;
    height: 33px;
    line-height: 33px;
    font-size: 1.07em;
    border: 1px solid #E9E9E9;
}

.tab-header > ul {
    border: 1px solid #DDDDDD;
    border-top: 0;
}

.tab-header > ul > li {
    position: relative;
    float: left;
}

.tab-header > ul > li > a {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-left: 1px solid #DDDDDD;
}

.tab-header > ul > li:first-child a {
    border-left: 0;
}

.tab-header > ul > li > span {
    position: absolute;
    display: none;
    width: 0;
    height: 0;
    border: 8px solid #663333;
    border-color: #663333 transparent transparent;
}

.tab-header > ul > li.active > a {
    background: #663333;
    color: white;
}

.tab-header > ul > li.active > span {
    display: block;
    left: 50%;
    margin-left: -8px;
}

.tab-header > ol {
    display: none;
}

/* 两栏 */
.tab-header > ul.colum2 > li {    
    width: 329px;
}

/* 三栏 */
.tab-header > ul.colum3 > li {    
    width: 219px;
}

.tab-header > ul.colum3 > li:first-child
{
    width: 220px;
}

/* breadcrumb */
.breadcrumb {
	clear: both;
	margin: 25px auto;
	text-align: center;
}

.breadcrumb h1 {
	display: inline-block;
	font-size: 16px;
	*display: inline;
	*zoom = 1;
}

.breadcrumb h1.active {
	font-size: 30px;
	color: #FF6600;
}

.breadcrumb span {
	display: inline-block;
	margin: 20px 10px 0 10px;
}

/**
 * input tab切换
 */
.tab_pannel {
    text-align: left;
    border: 1px solid #EEE;
}

.tab_pannel > ul {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
}

.tab_pannel > ul li {
    margin: 0;
    padding: 0;
    float: left;
    width: 50%;
    position: relative;
}

.tab_pannel > ul li a {
    display: block;
    height: 36px;
    line-height: 36px;
    background: #FFF;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#DDDDDD), to(#FFFFFF));
    background-image: -moz-linear-gradient(top, #DDDDDD, #FFFFFF);
    background-image: -o-linear-gradient(top, #DDDDDD, #FFFFFF);
    background-image: linear-gradient(to bottom, #DDDDDD, #FFFFFF);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#DDDDDD,endcolorstr=#FFFFFF,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#DDDDDD,endcolorstr=#FFFFFF,gradientType=0);
    color: #666;
    border-bottom: none;
    font-weight: bold;
    font-size: 0.9em;
    text-align: center;
    width: auto;
}

.tab_pannel > ul li a.active {
	background: #454545;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#454545), to(#636363));
    background-image: -moz-linear-gradient(top, #454545, #636363);
    background-image: -o-linear-gradient(top, #454545, #636363);
    background-image: linear-gradient(to bottom, #454545, #636363);
    background-repeat: repeat-x;
   	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#454545,endcolorstr=#636363,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#454545,endcolorstr=#636363,gradientType=0);
    color: #FFF;
}

.tab_pannel > div {
    height: 50px;
   	display: none;
}

.tab_pannel > div.active {
    display: block;
}

.tab_pannel .tab {
    padding: 25px 10px 0 20px;
}

/**
 * 提示信息
 */
.prompt {
	margin: 60px auto 20px;
	color: red;
	text-align: center;
}

.prompt > a {
	color: red;
	text-decoration: underline;
}

/**
 * 表单
 */
form input[type="text"],
form input[type="password"],
form input[type="textarea"] {
	padding: 8px 6px;
	width: 330px;
	height: 18px;
	line-height: 18px;
}

form select {
	height: 36px;
	line-height: 36px;
	padding: 6px;
}

form input.focus {
	border-color: #E05B00;
	box-shadow: 0 0 3px #FC9300;
}

form input label {
	width: 70px;
}

.form {
	width: 560px;
	margin: 60px auto;
}

.form p {
	font-size: 1.0em;
	margin: 0px;
}

.form .item {
	margin-bottom: 20px;
}

.form .item > p{
    font-size: 0.9em;
    display: block;
    float: left;
    margin-top: 6px;
    margin-left: 126px;
    width:100%;
}

.form .messages > p{
    margin-left: 20px;
}

.form .item > .label {
	float: left;
	line-height: 36px;
	text-align: right;
	width: 170px;
	color: #000;
	background-color: #FFF;
	font-weight: normal;
	font-size: 1em;
}

.form .item > .label, .item > .input {
	vertical-align: middle;
}

.form .item > .label a {
	color: red;
	text-decoration:underline;
}

.right-wide {
	width: 500px;
	margin: 60px 0 60px 80px;
}

.right-wide .textbox {
	width: 355px;
}

.right-wide .item > .label {
	width: 100px;
}

.right-wide .item > .input {
	width: 385px;
	padding: 1px;
}

.form .item .input {
	width: 370px;
	float: right;
}

.form .item .center {
	text-align: center;
	width: 100%;
	float: none;
}

.form .item #tab_pannel {
	width: 368px;
}

.form .item .input.input-checkbox {
	line-height: 40px;
}

.form .item.tabs {
	height: 120px;
}

.form .item.messages {
	width: 520px;
	color: #555;
	margin: 60px auto;
}

.form .item.success {
	height: 40px;
	color: #555;
	margin: 60px auto;
}

.form .item.success span {
	color: #000;
	font-weight: bold;
}

.form .item.newuser, .form .item.olduser {
	display: none;
}

.form .item.active {
	display: block;
}

.form .message {
	margin: 30px 20px 20px 190px;
}

.right-wide .message {
	margin: 20px 20px 20px 130px;
}

.form .message .errorMessage, .form .message .err {
	color: red;
}

/**
 * 内容底部
 */
#bottom .left {
	float: left;
	border: 1px solid #CCC;
	width: 310px;
	height: 80px;
	margin: 0 6px;
}

#bottom .left > a {
	width: 310px;
	display: block;
	text-align: center;
	height: 80px;
	line-height: 80px;
	font-size: 1.0em;
	cursor: pointer;
	background: #DDD;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#CCCCCC));
    background-image: -moz-linear-gradient(top, #FFFFFF, #CCCCCC);
    background-image: -o-linear-gradient(top, #FFFFFF, #CCCCCC);
    background-image: linear-gradient(to bottom, #FFFFFF, #CCCCCC);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FFFFFF,endcolorstr=#CCCCCC,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FFFFFF,endcolorstr=#CCCCCC,gradientType=0);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#CCCCCC));
	color: #333;
	margin: auto;
	font-weight: 700;
}

#bottom .right {
	border: 1px solid #CCC;
	width: 310px;
	height: 80px;
	float: right;
	margin: 0 6px;
}

#bottom .right .text {
	height: 50px;
	margin: 15px;
	line-height: 25px;
}

#bottom .right .text > p {
	font-size: 0.9em;
	margin: 0;
}

#bottom .right .text > p a {
	color: #D50;
	text-decoration: underline;
}

/**
 * 分页
 */
.pages {
    margin: 0 0 20px 0;
    padding: 0 5px;
    font-family: verdana; 
    font-size: 12px; 
    text-align: center;
}

.pages a,
.pages span {
    display: inline-block;
    margin-right: 6px;
    padding: 0.2em 0.6em;
    border: 1px solid #fff;
    background: #fff;
}

.pages span {
    background: transparent;
}

.pages span.current {
    border: 1px solid #2e6ab1;
    font-weight: bold;
    background: #2e6ab1;
    color: #fff;
}

.pages a,
.pages a:visited {
    border: 1px solid #9aafe5;
    text-decoration: none;
    color: #105cb6;
}

.pages a:hover {
    border-color: #2e6ab1;
    color: #333;
}

.pages a.nextprev {
    font-weight: bold;
}

.pages span.nextprev {
    background: #fff;
    border: 1px solid #ddd;
    color: #999;
}

.pages-orange a,
.pagesorange span {
    border: 1px solid #CC5500;
}

.pages-orange a,
.pages-orange a:visited {
    border: 1px solid #CC5500;
    color: #BC5916;
}

.pages-orange a:hover {
    border: 1px solid #CC5500;
    color: #BC5916;
}

.pages-orange span.current {
    border: 1px solid #CC5500;
    font-weight: bold;
    background: #BC5916;
    color: #fff;
}

/* ispdomain */
#btn-submit.openid {
	width: 300px;
}

/**
 * Responsive css start
 */
@media (max-width: 768px) {

    /**
     * form
     */
    input[type="text"].error,
    input[type="password"].error,
    select.error {
        border-color: #CC5500;
        background-color: #F7D9B2;
    }

    /**
     * 分页
     */
    .pages span,
    .pages a {
        display: none;
    }

    .pages em {
        display: inline-block;
        padding-top: 12px;
        font-style: normal;
        font-size: 1.2em;
    }

    .pages .nextprev {
        display: block;
        float: right;
        padding-top: 10px;
        padding-bottom: 10px;
        width: 60px;
        font-size: 2em;
        font-weight: normal;
        text-indent: -1000em;
        background-image: url('../images/pages-next.png');
        background-repeat: no-repeat;
        background-position: center;
    }

    .pages .nextprev:first-child {
        float: left;
        background-image: url('../images/pages-prev.png');
        background-repeat: no-repeat;
        background-position: center;
    }

    .pages span.nextprev {
        background-color: #D7D7D7;
        color: white;
    }
    
    .pages a.nextprev {
        background-color: #2E6AB1;
        color: white;
    }

    .pages-orange span.nextprev {
        background-color: #D7D7D7;
        color: white;
    }
    
    .pages-orange a.nextprev {
        background-color: #CC5500;
        color: white;
    }
    
    #main_content {
        float: none;
        margin: 0 auto;
        width: 100%;
        min-width: 0;
        padding: 0;
    }

    /**
     * PASSWORD REMIND FORM
     */
    .tab-header {
        position: relative;
    }
     
    .tab-header > ul.colum3 > li {
        display: none;
        width: 100%;
        border: 0;
    }
    
    .tab-header > ul.colum2 > li {
        width: 50%;
    }

    .tab-header > ul.colum3 > li.active {
        display: block;
        width: 100%;
    }

    .tab-header ul.colum3 li a {
        border: 0;
    }

    .tab-header > ul.colum3 > li.active span {
        top: 50%;
        left: auto;
        right: 10px;
        margin: -4px 0 0 0;
        border-top-color: white;
        cursor: pointer;
    }

    .tab-header > ol {
        position: absolute;
        top: -1000em;
        display: block;
        width: 100%;
        border-bottom: 1px solid #868686;
        background: white;
    }

    .tab-header > ol.show {
        top: 75px;
        z-index: 1;
    }

    .tab-header > ol > li > a {
        display: block;
        height: 40px;
        line-height: 40px;
        text-align: center;
        border: 1px solid #868686;
        border-bottom: 0;
    }

    .tab-header > ol > li:first-child > a {
        border-top: 0;
    }
    
    .tab-header h1.toggle,
    .tab-header ul.toggle {
        border-color: #868686;
    }
    
	/* 表单 */
	.label {
		display: block;
	}
	
    .form {
        padding: 0;
        margin: 30px 0;
        width: 100%;
    }

	.form .message {
		padding: 0;
	    margin-bottom: 20px;
        text-align: left;
        margin: 10px 0;
	}
	
	.form .item {
		width: 100%;
	}

    .form .item > .label {
	    text-align: left;
	    font-weight: bold;
	    width: 100%;
	    padding: 0;
	}
	
	.form .item > .input {
	    float: left;
	    width: 100%;
	}
	
	.form .item > .input > input[type="text"], .form .item > .input > input[type="password"] {
	    padding: 8px 2%;
    	width: 95%;
	}
	
	.form .textbox {
	    width: 100%;
	}
	
	.form .item > p {
	    margin-left: 0;
	}
	
	#btn-submit, #btn-reset {
	    width: 100%;
	}
	
	#btn-submit.single-button,
	#btn-reset.single-button {
		width: 100%;
	}
	
	#btn-submit.openid {
	    width: 100%;
	}
	
	.form .item.messages, .form .item.success {
		width: 100%;
	}
	
	.form .item > p {
	    width: 92%;
	}
	
	.form .item #tab_pannel {
		width: 98%;
	}
	
	/* 底部链接 */
	#bottom {
		width: 98%;
	}
	
	#bottom .left, #bottom .right {
		width: 100%;
		float: none;
		margin: 0 0 20px; 
		height: 100%;
	}
	
	#bottom .left > a {
		width: 100%;
	}
	
	
	#bottom .right .text {
	    height: 100%;
	}
	
	/* 说明文字 */
	.prompt {
		width: 100%;
		margin: 50px 0 20px;
	}
}